c 矢羽の表示位置を定義するGMT用引数を捻り出す
c 2001/01/04 by A.Tsubota

      integer junit,bunit
      real*8 jheight,shift,width,height,pmin,pmax

      junit=10
      open(junit,file='jbulb.dat',status='new')
      bunit=11
      open(bunit,file='bshift.dat',status='new')

      read(*,*) pmin,pmax,width,height

      jheight=height*(log(pmax+150)-log(pmin-20))/(log(pmax)-log(pmin))
      write(*,*) jheight
      shift=height*(log(pmax+150)-log(pmax))/(log(pmax)-log(pmin))
      write(*,*) shift 

      write(junit,'(f4.1)') jheight
      write(bunit,'(f4.2)') shift

      close(junit)
      close(bunit)
      stop
      end

